[General]
Name: Azer+ 2023
Author: Azer, Various others


SliderBallFlip: 1
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
SpinnerFadePlayfield: 0
ComboBurstRandom: 0
HitCircleOverlayAboveNumber: 1
AllowSliderBallTint: 1
Version: latest

[Colours]
Combo1 : 96, 209, 253
Combo2: 0, 202, 162

//Combo1 : 81,255,255 //perfect cyan
//Combo2 : 30, 170, 250 //azer2018
//Combo3 : 226,244,199 //leyogreen
//Combo4 : 120,195,114 //leyogreen

//Combo5 : 255,147,172 //leyopink
//Combo6 : 252,52,104 //leyopink
//Combo1 : 118,142,154 //firingeffect1
//Combo2 : 227,242,255 //firingeffect2

InputOverlayText: 255,255,255
SliderBorder: 45, 69, 101 //2021
SliderTrackOverride: 0,5,15

//SliderBorder: 70,70,90 //november version
//SliderTrackOverride: 1,1,1 //november version
//SliderBorder:70,70,90 //azer+
//SliderTrackOverride: 0,2,4 //azer+
//SliderBorder: 90,90,70
//SliderTrackOverride: 0,5,15

SongSelectActiveText: 255,182,193
//SongSelectInactiveText: 255,255,255
//StarBreakAdditive: 0,0,0
MenuGlow: 0,78,155

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 3

ScorePrefix: score
ScoreOverlap: 2
ComboOverlap: 0
//old 50 -3
